[mythtv-users] Easiest installation?

Marcus lists at wordit.com
Tue Dec 20 12:17:06 EST 2005

Wednesday, December 7, 2005, 9:10:29 AM, you wrote:
>There are some
Casey> issues with the packages but, they are in the process
Casey> of being resolved (maintianership,
Casey> module-frontend/backend version mismatch).
Casey> Probably should have asked what debian you're running...

I'm running Debian unstable, originally installed from Knoppix, but since has been dist-upgraded.
Does anybody know what the current status is for Debian?
apt-get mythtv showed the package conflicts mentioned above.

I don't mind installing an older version as long it's stable. At the moment I`m just having problems finding packages which work together.



More information about the mythtv-users mailing list